<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Client</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://use.fontawesome.com/54559d47e3.js"></script>
  <link href="https://cdn.quilljs.com/1.3.5/quill.snow.css" rel="stylesheet">
  <script src="https://cdn.quilljs.com/1.3.5/quill.js"></script>
  <link rel="stylesheet" type="text/html" href="/node_modules/primeng/resources/primeng.min.css">
  <link rel="stylesheet" type="text/html" href="/node_modules/primeng/resources/themes/omega/theme.css">
  <link rel="stylesheet" type="text/html" href="/node_modules/bootstrap-social/bootstrap-social.css">
  <link rel="stylesheet" type="text/css" href="https://bootswatch.com/4/minty/bootstrap.min.css">
  <app-head></app-head>
</head>
<body>
  <app-root>Loading...</app-root>


  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  <script>
    $(function () {
      $('[data-toggle="tooltip"]').tooltip()
    })
  </script>
  <script>
    $(function() {
      $(window).on("scroll resize", function() {
        var o = $(window).scrollTop() / ($(document).height() - $(window).height());
        $(".progress-bar").css({
          "width": (100 * o | 0) + "%"
        });
        if ($('progress')[0]) {
          $('progress')[0].value = o;
        }
      })
    });
  </script>
</body>
</html>
